/* WEB FONTS */
@font-face {
    font-family: 'NettoBold';
    src: url('fonts/NettoWeb-Bold.eot');
    src: url('fonts/NettoWeb-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/NettoWeb-Bold.woff') format('woff'), url('fonts/NettoComp-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NettoLight';
    src: url('fonts/NettoWeb-Light.eot');
    src: url('fonts/NettoWeb-Light.eot?#iefix') format('embedded-opentype'), url('fonts/NettoWeb-Light.woff') format('woff'), url('fonts/NettoComp-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Netto';
    src: url('fonts/NettoWeb.eot');
    src: url('fonts/NettoWeb.eot?#iefix') format('embedded-opentype'), url('fonts/NettoWeb.woff') format('woff'), url('fonts/NettoComp.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NettoBlack';
    src: url('fonts/NettoWeb-Black.eot');
    src: url('fonts/NettoWeb-Black.eot?#iefix') format('embedded-opentype'), url('fonts/NettoWeb-Black.woff') format('woff'), url('fonts/NettoComp-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
